LogicBuilder.EntityFrameworkCore.SqlServer 5.0.7

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
.NET 5.0 .NET Core 3.1
dotnet add package LogicBuilder.EntityFrameworkCore.SqlServer --version 5.0.7
NuGet\Install-Package LogicBuilder.EntityFrameworkCore.SqlServer -Version 5.0.7
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="LogicBuilder.EntityFrameworkCore.SqlServer" Version="5.0.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LogicBuilder.EntityFrameworkCore.SqlServer --version 5.0.7
#r "nuget: LogicBuilder.EntityFrameworkCore.SqlServer, 5.0.7"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LogicBuilder.EntityFrameworkCore.SqlServer as a Cake Addin
#addin nuget:?package=LogicBuilder.EntityFrameworkCore.SqlServer&version=5.0.7

// Install LogicBuilder.EntityFrameworkCore.SqlServer as a Cake Tool
#tool nuget:?package=LogicBuilder.EntityFrameworkCore.SqlServer&version=5.0.7

Given an EF Core DBContext, LogicBuilder.EntityFrameworkCore.SqlServer uses AutoMapper configurations to support CRUD operations using the DTO objects.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows net7.0 net7.0-android net7.0-ios net7.0-maccatalyst net7.0-macos net7.0-tvos net7.0-windows
.NET Core netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.7 373 10/1/2022
5.0.6 1,223 6/16/2022
5.0.4 380 4/15/2022
5.0.3 352 4/15/2022
5.0.2 198 12/24/2021
5.0.1 272 12/14/2021
5.0.0 179 12/14/2021
4.1.3 297 9/8/2021
4.1.3-preview.3 129 9/7/2021
4.1.3-preview.2 96 8/26/2021
4.1.3-preview.1 109 8/23/2021
4.1.3-preview.0 103 8/7/2021
4.1.2 245 5/11/2021
4.1.1 281 2/20/2021
4.1.1-preview.2 127 2/8/2021
4.1.1-preview.0 106 2/5/2021
4.1.0 283 1/13/2021
4.0.2 370 9/16/2020
4.0.1 193 9/8/2020
4.0.1-preview.1 202 9/4/2020
4.0.1-preview.0 192 8/26/2020
4.0.0 375 7/23/2020
4.0.0-preview02 233 7/20/2020
4.0.0-preview01 258 7/17/2020
3.0.0 436 1/3/2020
2.0.0 438 8/27/2019
1.0.0 646 12/30/2018
1.0.0-preview06 469 11/8/2018
1.0.0-preview05 534 9/18/2018
1.0.0-preview04 547 9/17/2018
1.0.0-preview03 563 9/17/2018

Supporting AutoMapper v12.